/* Tiny Carousel */
#slider1 { overflow:hidden;}
#slider1 .viewport { float: left; width: 95%; height: 300px; overflow: hidden; position: relative;margin: 0 0 0 0.75%; }
#slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 120px 0px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 20px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 120px 0 0 0px;  float:right;}
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; /*position: absolute; padding: 0; margin: 0;*/ width: 240px; height:230px; left: 0;top: 0; }
#slider1 .overview li{ /*float: left; margin: 0 5px; padding: 0px; height: auto;*/  width: 235px; padding: 6px 6px 0 !important;}

#slider2 {overflow:hidden; /*width: 1000px;float: right;*/ }
#slider2 .viewport { float: left; width: 95%; height: 340px; overflow: hidden; position: relative;margin: 0 0 0 0.75%; }
#slider2 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 135px 0px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 20px; height: 37px; overflow: hidden; position: relative; }
#slider2 .next { background-position: 0 0; margin: 135px 0 0 0px;  float:right;}
#slider2 .disable { visibility: hidden; }
#slider2 .overview { list-style: none; /*position: absolute; padding: 0; margin: 0;*/ width: 240px; height:170px;left: 0; top: 0; }
#slider2 .overview li{ /*float: left; margin: 0 5px; padding: 0px; height: 156px;*/ /*width: 158px;*/ width:197px;}

@media only screen and (min-width: 768px) and (max-width: 1023px)
{
#slider1{width: 700px !important;margin: 0 auto !important;}
#slider1 .viewport { float: left; width: 93% !important; /*height: 170px;*/ overflow: hidden; position: relative;margin: 0 0 0 0.75%; }
#slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 120px 0px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 20px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 120px 0 0 0px;  float:right;}
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; /*position: absolute; padding: 0; margin: 0;*/ width: 240px; height:230px; left: 0;top: 0; }
#slider1 .overview li{width: 182px !important;margin: 10px !important; padding: 6px 6px 0 !important;}

#slider2{width: 710px !important;margin: 0 auto !important;}
#slider2 .viewport { float: left; width: 93%; !important; /*height: 170px;*/ overflow: hidden; position: relative;margin: 0 0 0 0.75%; }
#slider2 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 135px 0px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 20px; height: 37px; overflow: hidden; position: relative; }
#slider2 .next { background-position: 0 0; margin: 135px 0 0 0px;  float:right;}
#slider2 .disable { visibility: hidden; }
#slider2 .overview { list-style: none; /*position: absolute; padding: 0; margin: 0;*/ width: 240px; height:170px;left: 0; top: 0; }
#slider2 .overview li{ width:128px; !important;margin: 13px !important;}
}

@media only screen and (min-width:481px) and (max-width: 767px)
{
	#slider1{width: 440px !important;margin: 0 auto !important;}
	#slider1 .viewport { float: left; width: 90% !important; }
	#slider1 .overview li{width: 170px !important;margin: 8px !important; padding: 6px 6px 0 !important;}
	
	#slider2{width: 445px !important;margin: 0 auto !important;}
	#slider2 .viewport { float: left; width: 90%; !important; /*height: 170px;*/ overflow: hidden; position: relative;margin: 0 0 0 0.75%; }
	#slider2 .overview li{ width:107px; !important;margin: 8px !important;}
	
}

@media only screen and (min-width:320px) and (max-width:480px)
{
	#slider1 { width:310px !important; margin:0 auto !important; }
	#slider1 .viewport { float: left; width: 86% !important; height:auto !important;}
	#slider1 .overview li{ width: 222px !important; margin:20px 20px !important; float:left !important; padding: 6px 6px 0 !important;}
	
	#slider2 { width:275px !important; margin:0 auto !important;}
	#slider2 .viewport { float: left; width: 80%; !important; height:auto !important; }
	#slider2 .overview li{ width: 190px !important;margin: 16px !important;}

}

@media only screen and (max-width:319px)
{
	#slider1 { width:300px !important; margin:0 auto !important; }
	#slider1 .viewport { float: left; width: 85% !important; height:auto !important;}
	#slider1 .overview li{ width: 220px !important; margin:20px 20px !important; float:left !important; padding: 6px 6px 0 !important;}
	
	#slider2 { width:275px !important; margin:0 auto !important;}
	#slider2 .viewport { float: left; width: 80%; !important; height:auto !important; }
	#slider2 .overview li{ width: 190px !important;margin: 16px !important;}
}

